<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('water_reconnections', function (Blueprint $table) {
            //
            $table->string('applicant_name');
            $table->string('total_connection');
            $table->string('no_of_existing_con');
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('water_reconnections', function (Blueprint $table) {
            //
            $table->dropColumn('applicant_name');
            $table->dropColumn('total_connection');
            $table->dropColumn('no_of_existing_con');
        });
    }
};
